.tabs1 {
	padding: 0 0 24px 0;
}
.tabs1 ul {
	margin: 0;
	padding: 10px 10px 10px 0px;
	list-style: none;
}
.tabs1 li {
	display: inline;
	margin: 0;
	padding: 0;
}
.tabs1 a {
	float: left;
	background: url(/images/tabs/tableftB.gif) no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	font-weight: bold;
	text-decoration: underline;
	background-position: 0% -42px;
}
.tabs1 a span {
	float: left;
	display: block;
	background: url(/images/tabs/tabrightB.gif) no-repeat right top;
	margin: 0 5px 0 0;
	padding: 10px 10px 8px 6px;
	color: #000000;
	background-position: 100% -42px;
}
.tabs1 a:hover {
	background-position: 0% 0px;
	text-decoration: none;
	cursor: pointer;
}
.tabs1 a:hover span {
	background-position: 100% 0px;
}
.tabs1 .current a {
	background-position: 0% 0px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0 0 4px;
}
.tabs1 .current a:hover {
	cursor: default;
}
.tabs1 .current a span {
	background-position: 100% 0px;
	font-weight: bold;
	color: #000066;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
}
.tabs2 {
	padding: 0px 0px 42px 0px;
	text-align: center;
}
.tabs2 ul {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 0px;
	list-style: none;
}
.tabs2 li {
	display: inline;
	margin: 0;
	padding: 0;
}
.tabs2 a {
	float: left;
	background: url(/images/tabs/tableftB-lg.gif) no-repeat left top;
	margin: 0;
	padding: 0px 0px 0px 4px;
	font-weight: bold;
	text-decoration: underline;
	background-position: 0% -63px;
	cursor: pointer
}
.tabs2 a span {
	float: left;
	display: block;
	background: url(/images/tabs/tabrightB-lg.gif) no-repeat right top;
	margin: 0px 5px 0px 0px;
	padding: 12px 10px 8px 6px;
	color: #000000;
	background-position: 100% -63px;
}
.tabs2 a span {
	float: none;
}
.tabs2 a:hover {
	background-position: 0% 0px;
	text-decoration: none;
}
.tabs2 a:hover span {
	background-position: 100% 0px;
}
.tabs2 .current a {
	background-position: 0% 0px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 4px;
}
.tabs2 .current a span {
	background-position: 100% 0px;
	font-weight: bold;
	color: #000066;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
}
.tabs2 .current a span:hover {
	cursor: default;
}
.SC-accessories {
	padding: 10px 0px 20px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.SC-accessorieslast {
	padding: 10px 0px 15px 0px;
}
.SC-product {
	background: #FFFFFF;
	width: auto;
	height: 75px;
	padding: 10px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.SC-product img { margin-right:20px;}

.SC-contentheight {
	background: #FFFFFF;
	min-height: 380px;
	margin-left: 25px;
	margin-right: 270px;
	height: auto;
}

.SC-contentheightdetail {
	background: #FFFFFF;
	height: auto;
	margin: 0 0 0 20px;
}
.SC-productrightbox {
	background: #FFFFFF;
	padding: 10px;
	float: right;
	border: 1px solid #CCCCCC;
}
.SC-productrightboxline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.SC-productrightlogos {
	background: #FFFFFF;
	padding: 10px;
	float: right;
	border: 1px solid #FFFFFF;
}
.colconttechspecs, .colconttechspecs2 {
	background-color: #FFFFFF;
	width: auto;
	margin: 0 0 0 20px;
}
.colconttechspecs_hide, .colconttechspecs_hide2 {
	display: none;
}
.coltechspecs {
	background-color: #FFFFFF;
	height: auto;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 20px 0;
}
.tab_box {
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 20px 0;
}
.PC-product {
	background: #FFFFFF;
	width: auto;
	padding: 10px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.left {
	text-align: left
}
table.type1 {
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	border-collapse: collapse;
}
table.type1 th {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	background-color: #EFF3FA;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
table.type1 td {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	background-color: white;
	color: #000066;
	font-size: 12px;
	text-align: left;
}
table.type2 {
	table-layout: fixed;
	width: 450px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	border-collapse: collapse;
	margin: 15px 0 15px 50px;
}
table.type2 th {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	background-color: #EFF3FA;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
table.type2 td {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	font-size: 12px;
	text-align: center;
}
table.specs {
	table-layout: fixed;
	width: 730px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	border-collapse: collapse;
}
table.specs th {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	background-color: #EFF3FA;
	border-color: #C1C1C1;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
table.specs th.center {
	text-align: center
}
table.specs th.width125 {
	width: 125px
}
table.specs td {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	color: #000066;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}
table.specs td + td {
	text-align: center;
}
table.specs td.center {
	text-align: center
}
table.specs td.left {
	text-align: left
}
table.specs td ul {
	text-align: left;
	font-size: 12px
}
table.specs td p {
	font-size: 12px
}
table.specs2 {
	table-layout: fixed;
	width: 730px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	border-collapse: collapse;
}
table.specs2 th {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	background-color: #EFF3FA;
	border-color: #C1C1C1;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
table.specs2 th.width125 {
	width: 125px
}
table.specs2 th.center {
	text-align: center
}
table.specs2 td {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	color: #000066;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}
table.specs2 td.width125 {
	width: 125px
}
table.specs2 td p {
	font-size: 12px
}
table.specs2 td ul {
	text-align: left;
	font-size: 12px
}
table.features {
	width: 730px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	border-collapse: collapse;
}
table.features th {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	background-color: #EFF3FA;
	border-color: #C1C1C1;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
table.features th.width125 {
	width: 125px
}
table.features th.center {
	text-align: center
}
table.features td {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #C1C1C1;
	color: #000066;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}
table.features td.width125 {
	width: 125px
}
table.features td p {
	font-size: 12px
}
table.features td ul {
	text-align: left;
	font-size: 12px
}
